/*
Theme Name: sankei-custom
Theme URI: https://ita.ne.jp
Template: lightning
Author: ITAgroup
Author URI: https://ita.ne.jp
Version: 15.33.1.1770275450
Updated: 2026-02-05 16:10:50

*/


/* グローバルメニューのホバー時の線 */
.global-nav-list>li:before{
	display: none;
}


/* グローバルメニューの下の線 */
.site-header{
	box-shadow: none;
}

/* グローバルナビのメニュー間隔 */
.global-nav-list{
	margin: 0 10px;
}


/* お知らせ投稿ページのボタン */
.vk_post .vk_post_btn{
	border-radius: 15px;
}


/* パンくずりすと線 */
.breadcrumb{
	border-top: none;
	border-bottom: none;
}




/* お問い合わせ */
/* お問い合わせページ */
.contact-form .must{
	color: #ffffff; 
	background-color: #C0392B; 
	padding: 5px;
	margin-left: 6px;
	border-radius: 0px;
	font-size: 11px;
}


.contact-form{
line-height:3;
}




.contact-form table{
	border-color: transparent;
}



.contact-form th,
.contact-form td{
	font-size:15px;
	border-top: 1px solid #EDEAE6;
	border-bottom: 1px solid #EDEAE6;
}



.contact-btn2 input[type=submit]{
	background-color: #9A1F34;
	border: none;
	transition: .8s !important;
	border-radius: 25px !important;
    padding: 13px 26px;
}



.contact-btn2 input[type=submit]:not(:disabled):hover{
	 background-color: #333333;
}

@media screen and (max-width: 991px) {
.contact-form th, td{
display:block;
}
	.contact-form th{
		padding: 0 1rem;
	}
	.contact-btn2 input[type=submit]{
	    width: 100%;
}

} 


/* モバイルナビ開閉ボタン */
.vk-mobile-nav-menu-btn{
	border:none;
}
.admin-bar .vk-mobile-nav-menu-btn{
	border:none;
}



/* TOPに戻る */
.page_top_btn{
	width: 40px;
    height: 40px;
	border-radius: 50%;
}
.page_top_btn:hover{
	opacity: 0.6;
}

/* リンク色付け */
.global-nav a:hover{
	color: #9A1F34;
	transition: .3s;
}
.vk-mobile-nav a:hover{
	color: #9A1F34 !important;
	transition: .3s !important;
}

#breadcrumb a:hover{
	color: #9A1F34 !important;
	transition: .3s !important;
}


/* お知らせページのボタン */
.vk_post_btnOuter a:hover{
	background-color: #333333;
	transition: 0.3s;
}
